Ticket #11344

reopen serial port with docking station
Open Date: 2007-11-16 04:32 Last Update: 2015-12-21 22:49

Reporter:
(Anonymous)
Owner:
(None)
Status:
Open
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

I have a laptop with a docking station. I find that all
terminal emulators programs do not notice when the
laptop is docked/undocked, so the serial port stops
working and I have to restart teraterm. I don't know if
this is specific to my laptop (Dell) or if it happens
with all laptops.

Ticket History (3/3 Histories)

2009-04-11 03:35 Updated by: doda
  • Component Update from (None) to Tera Term
2015-12-17 09:20 Updated by: doda
  • Resolution Update from None to Fixed
Comment

We think that this issue was fixed in version 4.89. Could you try it?

2015-12-21 22:49 Updated by: maya
  • Resolution Update from Fixed to None
Comment

We guess this issue cannot resolve.

In normal case, "Undock" from start menu. But Windows does not permit undock while serial port is opened. Close serial port in Tera Term, undock, dock and connect serial port in Tera Term.

In irregular case, force remove docking station physically. In this case, serial port will not remove from Windows system. Windows does not receive undock event. Then a program cannot handle this event.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login